View Issue Details

IDProjectCategoryView StatusLast Update
0000049After The Collapse[All Projects] User Interfacepublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000049: Game log is crap
DescriptionI need to replace the selectlist by a proper thing

-> individual lines should be clickable and send you to position (if relevant) when clicked
-> multi color handling
-> could probably remove the background, add fade effect and all that jazz
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-14 22:17 EsKa New Issue
2018-09-14 22:17 EsKa Status new => assigned
2018-09-14 22:17 EsKa Assigned To => EsKa
2018-09-24 18:15 EsKa Status assigned => resolved
2018-09-24 18:15 EsKa Resolution open => fixed
2018-09-24 18:15 EsKa Fixed in Version => 0.4 - Early Access
2018-10-16 10:22 EsKa Status resolved => closed